# Generated by Django 2.2.5 on 2020-02-06 05:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0003_auto_20200206_0440'),
    ]

    operations = [
        migrations.CreateModel(
            name='boletaModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user', models.CharField(default='BANDAANCHA', max_length=30)),
                ('rut', models.CharField(default='1-9', max_length=12)),
                ('password', models.CharField(default='plano91098', max_length=20)),
                ('puerto', models.CharField(default='10177', max_length=10)),
                ('TipoDTE', models.CharField(max_length=3)),
                ('Folio', models.CharField(max_length=12)),
                ('FchEmis', models.CharField(max_length=10)),
                ('IndServicio', models.CharField(max_length=1)),
                ('IndMntNeto', models.CharField(max_length=1)),
                ('FchVenc', models.CharField(max_length=10, null=True)),
                ('RUTEmisor', models.CharField(max_length=12)),
            ],
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='CodRef',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='CodRef2',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='CodRef3',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='CodRef4',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='CodRef5',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FchRef',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FchRef2',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FchRef3',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FchRef4',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FchRef5',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FolioRef',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FolioRef2',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FolioRef3',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FolioRef4',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='FolioRef5',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='NroLinRef',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='NroLinRef2',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='NroLinRef3',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='NroLinRef4',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='NroLinRef5',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RazonRef',
            field=models.CharField(max_length=90, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RazonRef2',
            field=models.CharField(max_length=90, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RazonRef3',
            field=models.CharField(max_length=90, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RazonRef4',
            field=models.CharField(max_length=90, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='RazonRef5',
            field=models.CharField(max_length=90, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='TpoDocRef',
            field=models.CharField(max_length=3, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='TpoDocRef2',
            field=models.CharField(max_length=3, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='TpoDocRef3',
            field=models.CharField(max_length=3, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='TpoDocRef4',
            field=models.CharField(max_length=3, null=True),
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='TpoDocRef5',
            field=models.CharField(max_length=3, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GlosaDR',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GlosaDR2',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GlosaDR3',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GlosaDR4',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='GlosaDR5',
            field=models.CharField(max_length=45, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MontoItem',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MontoItem2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MontoItem3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MontoItem4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='MontoItem5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NmbItem',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NmbItem2',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NmbItem3',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NmbItem4',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NmbItem5',
            field=models.CharField(max_length=80, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDR',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDR2',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDR3',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDR4',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDR5',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDet',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDet2',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDet3',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDet4',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='NroLinDet5',
            field=models.CharField(max_length=2, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='PrcItem',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='PrcItem2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='PrcItem3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='PrcItem4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='PrcItem5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='QtyItem',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='QtyItem2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='QtyItem3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='QtyItem4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='QtyItem5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo2',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo3',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo4',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoCodigo5',
            field=models.CharField(max_length=10, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoMov',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoMov2',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoMov3',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoMov4',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoMov5',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoValor',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoValor2',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoValor3',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoValor4',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='TpoValor5',
            field=models.CharField(max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='ValorDR',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='ValorDR2',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='ValorDR3',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='ValorDR4',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='ValorDR5',
            field=models.CharField(max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='VlrCodigo',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='VlrCodigo2',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='VlrCodigo3',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='VlrCodigo4',
            field=models.CharField(max_length=35, null=True),
        ),
        migrations.AlterField(
            model_name='facturamodel',
            name='VlrCodigo5',
            field=models.CharField(max_length=35, null=True),
        ),
    ]
